<?PHP 
include("./../function/index1.inc.php");
include("./configure/configloader.inc.php");
include("./../function/indexS.inc.php");
if (file_exists("./../".$SYSZ."/indexS.inc.php")){include("./../".$SYSZ."/indexS.inc.php");}

if($osFileX != 4){
include("./siteloader.php");
}else{

if($pressStartX == 1){

$siteA="sites".$startX.".inc.php";
include("./content.inc.php");
include("./../function/index2.inc.php");

}else{

if(@$_COOKIE['sysadmin_pass']==$pass && @$_COOKIE['sysadmin_user']==$user){

$siteA="sites".$startX.".inc.php";

include("./content.inc.php");
include("./../function/index2.inc.php");
}else{
include("./../function/index3.inc.php");
}

}

}
?>